body{
  overflow-y: scroll !important;
  }

.bgblack {
  background-color: #000
}

.bgwhite {
  background-color: #fff
}

.txtwhite {
  color: #fff
}

.txtblack {
  color: #000
}

.breadcrumb {
  margin-bottom: 2px;
  padding-top:  2px;
  padding-bottom: 2px;
}

.main-container {
	margin-top: 5px;
}

.footer-container {
  text-align: center;
}

.registration-form {
	max-width: 450px;
	margin: 0 auto;
}

.small-container-500 {
	max-width: 500px;
  padding: 15px;
  margin: 0 auto;
}

.small-container-330 {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}


.small-container .small-container-heading,
.small-container .checkbox {
  margin-bottom: 10px;
}
.small-container .checkbox {
  font-weight: normal;
}
.small-container .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.small-container .form-control:focus {
  z-index: 2;
}

/************************************************************
 *  Button zum Top-Scrollen                                 *
 ***********************************************************/
 #myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: red; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}

#myBtn:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}



/**********************************************************/
/* Settings Gallery                                       */
/**********************************************************/
  div.cbtab {
    display: table;
    width: calc(100% - 10px);
    border: 1px black;
    padding: 5px;
  }
  div.cbcol {
    display: table-cell;
/*    border: thin solid red;*/
    width: 60px;
    padding: 0px;
    text-align: center;
  }
  div.cbcolb {
    display: table-cell;
    width: 60px;
    padding: 15px;
  }



/**********************************************************/
/* Login                                                  */
/**********************************************************/
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.login td {
    padding-right: 2px;
    padding-left: 2px;
}

.login {
  color: #fff;
}

.login a{
  color: #000;
}

/**********************************************************/
/* Einstellungspanel                                      */
/**********************************************************/
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #007bff;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: #007bff;
  color: #fff;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #01A9DB;
  color: #fff;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #2e2efe;
  color: #fff;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}


/**********************************************************/
/* für Gallery                                            */
/**********************************************************/
.mygallery {
  width: auto;
  height: auto;
  }

.capt{
  color:#000;
  text-align: center;
}

.small {
  font-size: 11px;
  color: #999;
  display: block;
  margin-top: -10px
}

.text-center {
  text-align: center;
}

.page-head {
  padding: 60px 0;
  text-align: center;
}

.page-head .lead {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 50px;
  margin-top: 0;
}

.btn {
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  text-decoration: none;
}

.btn-lg {
  border-radius: 2px;
  font-size: 18px;
  line-height: 1.33333;
  padding: 10px 16px;
}

.btn-primary:hover {
  background-color: #01A9DB;
  color: #fff;
}

.btn-primary {
  background-color: #007bff;
  border-color: #0e1a24;
  color: #fff;
}

.btn-primary {
  border-color: #eeeeee;
  color: #eeeeee;
  transition: color 0.1s ease 0s, background-color 0.15s ease 0s;
}

.page-head h1 {
  font-size: 42px;
  margin: 0 0 20px;
  color: #FFF;
  position: relative;
  display: inline-block;
}

.page-head h1 .version {
  bottom: 0;
  color: #ddd;
  font-size: 11px;
  font-style: italic;
  position: absolute;
  width: 58px;
  right: -58px;
}

.mygallery > ul {
  margin-bottom: 0;
  padding-left: 10px;
}

.mygallery > ul > li {
  margin-bottom: 10px;
  height: 150px;
  display: inline-block;
  margin-right: 10px;
  list-style: outside none none;
}

.mygallery > ul > li a {
  border: 3px solid #FFF;
  border-radius: 3px;
  display: block;
  overflow: hidden;
  position: relative;
  float: left;
}

.mygallery > ul > li a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: 100%;
  width: 100%;
}

.mygallery > ul > li a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}

.mygallery > ul > li a:hover .mygallery-poster > img {
  opacity: 1;
}

.mygallery img {
  border: 1px solid #000;
  border-radius: 6px;
}

.imgsmall {
  height: 20px;
  width: 20px;
  border: 1px solid #fff;
}


.mygallery > ul > li a .mygallery-poster {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}

.mygallery > ul > li a .mygallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}

.mygallery > ul > li a:hover .mygallery-poster {
  background-color: rgba(0, 0, 0, 0.2);
  border: 2px solid #33ff33;
  border-radius: 6px;


}


.mygallery .justified-gallery > a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: 100%;
  width: 100%;
}

.mygallery .justified-gallery > a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}

.mygallery .justified-gallery > a:hover .mygallery-poster > img {
  opacity: 1;
}

.mygallery .justified-gallery > a .mygallery-poster {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}

.mygallery .justified-gallery > a .mygallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}

.mygallery .video .mygallery-poster img {
  height: 48px;
  margin-left: -24px;
  margin-top: -24px;
  opacity: 0.8;
  width: 48px;
}

.mygallery.dark > ul > li a {
  border: 3px solid #04070a;
}

.lg-outer .lg-pager-cont {display:none;}

.lg-outer .lg-thumb {margin:auto;}

/* Max width for devices smaller than tablets*/
@media screen and (max-width: 767px) {
.lg-outer .lg-thumb-outer,
.lg-outer .lg-thumb-outer.lg-grab .lg-thumb-item,
.lg-outer .lg-thumb-outer.lg-grabbing .lg-thumb-item,
.lg-actions .lg-next:before,
.lg-actions .lg-prev,
.lg-actions .lg-prev:after,
.lg-next.lg-icon
{
display:none;
}

/**********************************************************/
/* für Panoramen                                          */
/**********************************************************/
.pano {
  height:150px; width:200px; margin:auto; float:left;
}
.panosp {
  height:150px; width:10px; margin:auto; float:left;
}
              
/************************************************************
 *  für das Editieren der Gallery                           *
 ************************************************************/
/* Grid classes from 1 to 12 for a 12 column grid layout */
.grid-s-1, .grid-s-2, .grid-s-3, .grid-s-4, .grid-s-5, .grid-s-6, .grid-s-7,
.grid-s-8, .grid-s-9, .grid-s-10, .grid-s-11, .grid-s-12,
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9,
.grid-10, .grid-11, .grid-12 {
  float: left;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 10px;
}

.row {
  clear: both;
  width: auto;
  min-height: 20px;
  float: none;
  margin-left: -5px;
  margin-right:-5px;
}

.row:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0px;
}

/* Default values */
.grid-1 {
  width: 8.3333333333%;
}
.grid-2 {
  width: 16.6666666666%;
}
.grid-3 {
  width: 25%;
}
.grid-4 {
  width: 33.3333333333%;
}
.grid-5 {
  width: 41.6666666666%;
}
.grid-6 {
  width: 50%;
}
.grid-7 {
  width: 58.3333333333%;
}
.grid-8 {
  width: 66.6666666666%;
}
.grid-9 {
  width: 75%;
}
.grid-10 {
  width: 83.3333333333%;
}
.grid-11 {
  width: 91.6666666666%;
}
.grid-12 {
  width: 100%;
}

